{
  "pools": [
    {
      "rolls": {
        "max": 1,
        "min": 1
      },
      "entries": [
        {
          "type": "item",
          "name": "minecraft:coal",
          "weight": 70
        },
        {
          "type": "item",
          "name": "minecraft:raw_iron",
          "weight": 40
        },
        {
          "type": "item",
          "name": "minecraft:raw_copper",
          "weight": 30
        },
        {
          "type": "item",
          "name": "minecraft:raw_gold",
          "weight": 30
        },
        {
          "type": "item",
          "name": "minecraft:redstone",
          "weight": 25
        },
        {
          "type": "item",
          "name": "minecraft:lapis_lazuli",
          "weight": 20
        },
        {
          "type": "item",
          "name": "minecraft:emerald",
          "weight": 10
        },
        {
          "type": "item",
          "name": "minecraft:diamond",
          "weight": 5
        },
        {
          "type": "item",
          "name": "minecraft:ancient_debris",
          "weight": 1
        }
      ]
    }
  ]
}
